<?xml version="1.0" encoding="utf-8"?>
<menu xmlns:android="http://schemas.android.com/apk/res/android">
    <item
        android:id="@+id/schedule"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:background="#FFFFFF"
        android:backgroundTint="@color/white"
        android:icon="@drawable/schedulev2"
        android:orderInCategory="1"
        android:title="Расписание" />
    <item
        android:id="@+id/calendar"
        android:layout_width="wrap_content"
        android:layout_height="wrap_content"
        android:icon="@drawable/calendarv2"
        android:orderInCategory="2"
        android:title="Календарь" />
    <item
        android:id="@+id/home"
        android:icon="@drawable/homev2"
        android:orderInCategory="3"
        android:title="Главная" />

    <item
        android:id="@+id/progress"
        android:icon="@drawable/progresv2"
        android:orderInCategory="4"
        android:title="Прогресс" />

    <item
        android:id="@+id/information"
        android:icon="@drawable/informationv2"
        android:orderInCategory="5"
        android:title="Информация" />


</menu>